# Generated by Django 2.2.4 on 2019-09-12 13:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0006_delete_resetpasswordtoken'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='cropped_image',
        ),
        migrations.RemoveField(
            model_name='user',
            name='image',
        ),
    ]
